
stations: 
  - ABC (n5807456324)
  - Bebedouro (n5807457166)
  - Bom Parto (n5807457179)
  - Fernão Velho (n5807456335)
  - Goiabeira (n5807457154)
  - Gustavo Paiva (n5807315992)
  - Jaraguá (n6392484813)
  - Lourenço de Albuquerque (n4987882471)
  - Maceió (w613872534)
  - Mercado (n5885317270)
  - Rio Largo (n5807315996)
  - Rio Novo (n7119146213)
  - Satuba (n7120528007)
  - Sururu de Capote (n5807457160)
  - Utinga (n5809605747)

transfers: 

routes: 
  - 
    type: light_rail
    ref: Azul
    name: Linha Azul
    colour: '#1a5ba3'
    station_count: 11
    stations: 
      - Bebedouro
      - Sururu de Capote
      - Goiabeira
      - Fernão Velho
      - Estação ABC
      - Rio Novo
      - Satuba
      - Utinga
      - Gustavo Paiva
      - Rio Largo
      - Lourenço de Albuquerque

    itineraries: 
      r12632068: 
        - Bebedouro (n5807457166)
        - Sururu de Capote (n5807457160)
        - Goiabeira (n5807457154)
        - Fernão Velho (n5807456335)
        - ABC (n5807456324)
        - Rio Novo (n7119146213)
        - Satuba (n7120528007)
        - Utinga (n5809605747)
        - Gustavo Paiva (n5807315992)
        - Rio Largo (n5807315996)
        - Lourenço de Albuquerque (n4987882471)

      r12632070: 
        - Lourenço de Albuquerque (n4987882471)
        - Rio Largo (n5807315996)
        - Gustavo Paiva (n5807315992)
        - Utinga (n5809605747)
        - Satuba (n7120528007)
        - Rio Novo (n7119146213)
        - ABC (n5807456324)
        - Fernão Velho (n5807456335)
        - Goiabeira (n5807457154)
        - Sururu de Capote (n5807457160)
        - Bebedouro (n5807457166)


  - 
    type: light_rail
    ref: Verde
    name: Linha Verde
    colour: '#78b942'
    station_count: 4
    stations: 
      - Bom Parto
      - Estação Mercado do Artesanato
      - Maceió
      - Jaraguá

    itineraries: 
      r12632065: 
        - Bom Parto (n5807457179)
        - Mercado (n5885317270)
        - Maceió (w613872534)
        - Jaraguá (n6392484813)

      r12632066: 
        - Jaraguá (n6392484813)
        - Maceió (w613872534)
        - Mercado (n5885317270)
        - Bom Parto (n5807457179)



